import string
__version__ = string.split('$Revision: 1.5 $')[1]
__date__ = string.join(string.split('$Date: 2001/07/20 23:53:30 $')[1:3], ' ')
__author__ = 'Tarn Weisner Burton <twburton@users.sourceforge.net>'
__doc__ = 'http://oss.sgi.com/projects/ogl-sample/registry/EXT/pixel_transform_color_table.txt'
__api_version__ = 0x101


# don't know these values
GL_PIXEL_TRANSFORM_COLOR_TABLE_EXT = 0

GL_PROXY_PIXEL_TRANSFORM_COLOR_TABLE_EXT = 0


def glInitPixelTransformColorTableIBM():
	from OpenGL.GL import __has_extension
	return __has_extension("GL_IBM_pixel_transform_color_table")


def __info():
	if glInitPixelTransformColorTableIBM():
		return []
